%lib_package srs_alt 1

Summary: A C implementation of SRS.
Name: libsrs_alt
Version: 1.0
Release: 3_rc1%{?dist}
License: GPL
Group: System Environment/Libraries
URL: http://srs.mirtol.com/
Source0: http://srs.mirtol.com/%{name}-%{version}rc1.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: gcc-c++

%description
This is a complete standalone C implementation of the SRS (Sender
Rewriting Scheme) and includes a command line utility and daemon, test
utility and static and dynamic libraries. SRS is a stop-gap for users
of SPF (Sender Policy Framework).

libsrs_alt has been hugely successful and has been running on hundreds
of mail servers without fault. It has now been released with a couple
of minor updates and some code optimizations.

%prep
%setup -q -n %{name}-%{version}rc1

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc README NEWS MTAs/README.EXIM AUTHORS COPYING
%{_bindir}/srs

%changelog
* Mon Jul  4 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 1.0rc1.

* Sat Feb 12 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.

